Announcement

#1 2016-07-28 10:32:47

Rhaken
Guest

Piwigo-js issue with

Hi,

I have just installed Piwigo on a Ubuntu server 16.0, when I try to sync the video using video-js, here is the error I got :

Fatal error: Uncaught Error: Class 'SimpleXMLElement' not found in /var/www/Piwigo/plugins/piwigo-videojs/include/mediainfo.php:34 Stack trace: #0 /var/www/Piwigo/plugins/piwigo-videojs/include/function_sync2.php(78): include() #1 /var/www/Piwigo/plugins/piwigo-videojs/admin/admin_sync.php(164): require_once('/var/www/Piwigo...') #2 /var/www/Piwigo/plugins/piwigo-videojs/admin/admin.php(68): include_once('/var/www/Piwigo...') #3 /var/www/Piwigo/admin/plugin.php(62): include_once('/var/www/Piwigo...') #4 /var/www/Piwigo/admin.php(301): include('/var/www/Piwigo...') #5 {main} thrown in /var/www/Piwigo/plugins/piwigo-videojs/include/mediainfo.php on line 34

ffmpeg and mediainfo are installed.

Can you help me figure out what is going on?

Is video-js fully compatible with php 7.0?

Piwigo version: 2.8.2
PHP version: 7.0.8
MySQL version: 5.5.5-10.0.25-MariaDB-0ubuntu0.16.04.1
Piwigo URL: http://

 

#2 2016-07-28 13:07:48

teekay
Member
2013-06-12
407

Re: Piwigo-js issue with

apt-get install php7.0-xml

Then restart apache or php-fpm.

Offline

 

#3 2016-07-28 15:50:35

Rhaken
Guest

Re: Piwigo-js issue with

Thank you!

I thought that I installed it,  but it was not.

Best regards,

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2019 · Contact